Subject: Case #05723789: PO 2829624GDM - Item Not on PO [ ref:!00D610ZKTc.!5008Y02Hs3OA:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 16 Oct 2023 18:51:47 +0000 (GMT)

Hello,

My name is Tonya, and I am reaching out to you on behalf of our WFS Fulfillment Center. It was brought to our attention that some items were sent to the FC with Shipment ID 2829624GDM  but were not on the shipment in our system.

UPC 086569439901: 1 unit

We have submitted a new shipment on your behalf to receive the inventory. The shipment information is 2918334GDM . Please ensure all items are on the shipment when creating an Inbound Order to avoid receiving delays in the future.

The article linked below contains more information about creating and managing your shipments. As a reminder, you will need to be logged into Seller Help to view this WFS article.

(GS-PS_2) How to Send Inventory to WFS
https://sellerhelp.walmart.com/s/guide?article=000009163

I hope this information was helpful. I will place this case into a "Pending Resolution" status in hopes that this resolve our concern. You may reopen the case at any time within the next five days should you have any questions or concerns.

Best,

Tonya
Walmart Fulfillment Services

Save Money, Ship Smarter!
ref:!00D610ZKTc.!5008Y02Hs3OA:ref